## runit-service-acpid 0.1.0

=== debian/changelog ===
runit-service-acpid (0.1.0) unstable; urgency=medium

  * Original package build

 -- anticapitalista <antix@operamail.com>  Fri, 13 Jun 2025 16:20:02 +0300
