=== debian/control ===
Source: runit-service-acpid
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/antiX-Linux/runit-service-acpid

Package: runit-service-acpid
Section: system
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 runit-init-diversity | runit-antix | runit,
 acpid
Recommends:
 runit-service-manager,
 runit-service-boot-module,
Description: runit service files to manage acpid.
 Installs & configures the acpid service for the runit init system.
