## runit-service-acpid 0.2.0

=== debian/changelog ===
runit-service-acpid (0.2.0) unstable; urgency=medium

  * remove logging

 -- anticapitalista <antix@operamail.com>  Wed, 24 Dec 2025 14:42:11 +0200
