=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
  runit-init-diversity | runit-antix | runit,
- acpid
+ acpid (>= 1:2.0.34-1.0antix2) 
 Recommends:
  runit-service-manager,
  runit-service-boot-module,
